/*************** LINES ***************/ 

.line2{
	position: absolute;
	height: 1px;
	width: 960px;
	background: rgba(3, 165, 73, 1);
	left: 0;
	top: 101px;
}
.line4{
	position: absolute;
	height: 1px;
	width: 960px;
	background: #03a549;
	left: 0px;
	top: 22px;
}
.line5{
	position: absolute;
	height: 416px;
	width: 1px;
	background: #03a549;
	top: 22px;
	right: 0px;
}
.line6{
	position: absolute;
	height: 1px;
	width: 960px;
	background: #03a549;
	top: 437px;
	right: 0px;
}
.line7{
	position: absolute;
	height: 416px;
	width: 1px;
	background: #03a549;
	top: 22px;
	left: 0px;
}


.line1, .line2, .line3, .line4, .line5, .line6, .line7,.line8, .line9, .load1, .load2, .load3, .load4, .load5{
	opacity: 1 !important;
}


